/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/*
COULEURS

orange-moutarde :#ffc333

*/

* {
    font-family: 'Open Sans', sans-serif;
    color: #353535;
}
a {
    text-decoration: none;
}
#menu {
    cursor: pointer;
    height: 100%;
    z-index: 200;
    width: 100%:
}

/*HEADER*/

header div#home {
    height: 10px;
    background-color: #ffc333;
}
header h1 {
    display: none
}
header img {
    margin-top: 42px;
    margin-bottom: 20px;
}

/*NAVIGATION*/

nav {
    margin-top: 90px;
}
nav ul li {
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
}
nav ul li a {
    font-weight: 600;
    color: #353535;
    letter-spacing: 0.02em;
    padding-right: 35px;
}
nav ul li a:hover {
    color: #ffc333;
    text-decoration: none;
}

/*SLIDER*/

div.slider {
    position: relative;
}
div.slider ul {
    margin: 0px;
}
div.titre {
    position: absolute;
    left: 60%;
    top: 100px;
    padding: 35px 70px 15px 40px;
    background-color: rgba(255, 255, 255, 0.9)
}
div.titre h1 {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 700;
    letter-spacing: 0.02em;
    margin: 0;
}
div.titre h2 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.01em;
    margin-top: 5px;
}

/*HISTORIQUE*/

section#historique {
    margin-top: 100px;
}
hr {
    background-color: #ffc333;
    height: 4px;
    width: 40px;
    margin: 0;
    display: inline-block;
    border: none;
}
hr.long {
    width: 100%;
    margin-top: 30px;
}
.col-centered {
    float: none;
    margin: 0 auto;
}
section#historique h1,
div.prestationsHeader div.prestationsTitre h1,
section#camions h1,
section#contact h1 {
    font-weight: 600;
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 0.02em;
}
section#historique div.camion img {
    width: 64px;
    height: 36px;
    margin-top: 7px;
}
section#historique b.texte {
    font-size: 20px;
    padding-right: 10px;
}
section#historique div.first {
    margin-top: 40px;
}
section#historique p {
    font-style: italic;
    font-size: 16px;
    margin-top: 5px;
    margin-left: 53px;
    line-height: 1.4em;
}
section#historique div.second {
    margin-top: 25px;
}

/*PRESTATIONS*/

section#prestations {
    background-color: #fbfbfb;
    margin-top: 220px;
}
.prestationsIMG {
    background-image: url(../img/roues.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 237px;
}
.prestationsTitre {
    background-color: #ffc333;
    height: 237px;
}
.prestationsHeader {
    margin-top: -100px;
}
div.prestationsHeader div.prestationsTitre h1 {
    text-align: center;
    padding-top: 55px;
}
div.prestationsHeader div.prestationsTitre p {
    text-align: center;
    font-size: 16px;
}

/*PRESTATIONS CONTENU*/

section#prestations div.transportTitre h1,
div.storeTitre h1 {
    font-weight: 400;
    text-align: center;
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    margin-top: 0;
}
section#prestations div.transportTitre h1 b,
div.storeTitre h1 b {
    font-weight: 700;
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    line-height: 1.7em;
}
div.transportTitre {
    margin-top: 100px;
    margin-bottom: 20px;
}
div.storeTitre {
    margin-top: 20px;
    margin-bottom: 20px;
}
section#prestations div.transportTitre img,
div.storeTitre img {
    padding-top: 35px;
}
section#prestations ul li {
    text-align: center;
    padding-bottom: 20px;
    font-size: 15px;
    list-style: none;
    color: #878787;
}
section#prestations ul li:hover {
    color: #353535;
    cursor: default;
}
section#prestations div.rectangleBlanc {
    background-color: white;
    height: 70px;
    margin-top: 20px;
}

/*CAMIONS*/

section#camions h1,
section#contact h1 {
    text-align: center;
}
section#camions img.sousLigne {
    padding-left: 10px;
    padding-bottom: 20px;
}
section#camions div.camionQuote {
    margin-top: 50px;
    background-color: #fbfbfb;
    border-bottom: 10px solid #ffc333;
    height: 405px;
}
section#camions div.camionQuote h1 {
    padding-top: 75px;
}
section#camions div.ssslider {
    margin-top: 50px;
}
section#camions div.camionQuote p {
    text-align: center;
    font-size: 17px;
    line-height: 1.3em;
    font-style: italic;
    padding: 40px 115px;
}
.ssslider {
    padding-left: 0;
    padding-right: 0;
}

/*CONTACT*/

section#contact {
    background-image: url(../img/map.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 530px;
    position: relative;
    margin-top: 50px;
}
section#contact div.contactContent {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 40px 0px;
    width: 500px;
    margin-top: 70px;
    position: absolute;
    left: 50%;
    margin-left: -250px;
}
section#contact div.contactContent img {
    margin-left: 90px;
    margin-right: 50px;
}
section#contact div.contactContent img.adresse,
img.telephone {
    margin-bottom: 45px;
}
section#contact div.contactContent span {
    display: inline-block;
}
section#contact div.contactContent address {
    display: inline-block;
    padding-top: 30px;
    font-style: normal;
    line-height: 1.3em;
}
section#contact div.contactContent p {
    display: inline-block;
}
section#contact div.contactContent b {
    padding-right: 20px;
}
section#contact div.contactContent a {
    color: #353535;
}
section#contact div.contactContent a:hover {
    color: #ffc333;
    text-decoration: none;
}
footer {
    background-color: #ffc333;
}
footer p {
    font-size: 12px;
    font-style: italic;
    padding: 20px 0px;
    text-align: center;
    color: #fff5d6;
    margin: 0;
}
footer a {
    color: #fff5d6;
}
footer a:hover {
    color: #353535;
    text-decoration: none;
}
div.top {
    position: absolute;
    right: 100px;
    bottom: 0px;
    background-color: #ffc333;
    padding: 15px;
    cursor: pointer;
}
div.top img {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 1200px) {
    nav {
        margin-top: 60px;
    }
    section#camions div.camionQuote {
        height: 336px;
    }
}
@media only screen and (max-width: 990px) {
    nav {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    nav ul {
        text-align: center;
    }
    div.transportTitre h1,
    div.storeTitre h1 {
        padding-top: 60px;
    }
    section#camions div.camionQuote {
        height: 260px;
    }
    section#camions div.camionQuote p {
        padding: 10px 0px;
    }
    section#camions div.camionQuote h1 {
        padding-top: 50px;
    }
    div.transportTitre {
        margin-top: 0;
    }
    div.titre {
    padding: 35px 40px 15px 40px;
}
@media only screen and (max-width: 720px) {
    hr{
        height: 2px;
    }
    nav ul {
        padding:0;
    }
    nav ul li {
        font-size: 11px;
        margin-top: 0px;
    }
    nav ul li a {
        padding-right: 10px;
    }
    div.titre {
        display: none;
    }
    .bxslider,
    .bxslider li {
        height: 200px;
        margin: 0
    }
    .bx-wrapper {
        margin: 0;
    }
    .bx-wrapper .bx-prev,
    .bx-wrapper .bx-next {
        display: none;
    }
    section#historique {
        margin-top: 20px;
    }
    section#historique h1,
    div.prestationsHeader div.prestationsTitre h1,
    section#camions h1,
    section#contact h1 {
        font-size: 15px;
    }
    section#historique p {
        font-size: 13px;
    }
    section#historique b {
        font-size: 14px;
    }
    div.prestationsHeader div.prestationsTitre p {
        font-size: 13px;
    }
    div.prestationsHeader div.prestationsTitre h1 {
        font-size: 19px;
    }
    div.prestationsHeader div.prestationsIMG {
        display: none;
    }
    div.transportTitre {
        margin-top: 0;
    }
    div.transportTitre h1,
    div.storeTitre h1 {
        padding-top: 20px;
    }
    section#prestations{
        margin-top:150px;
    }
    section#prestations ul li {
        color: #353535;
        font-size: 13px;
    }
    section#prestations div.rectangleBlanc {
        display: none;
    }
    section#camions h1 {
        margin-top: 50px;
    }
    section#camions div.ssslider,
    section#camions div.camionQuote {
        margin-top: 10px;
    }
    section#camions div.camionQuote {
        display: none;
    }
    section#contact div.contactContent {
        width: 320px;
        margin-left: -160px;
        margin-top: 40px;
    }
    section#contact div.contactContent p,
    section#contact div.contactContent address,
    section#contact div.contactContent a {
        font-size: 13px;
    }
    section#contact div.contactContent img {
        margin-left: 40px;
        margin-right: 22px;
    }
    section#contact {
        margin-top: 0px;
        height: 460px;
    }
    footer p{
        font-size:10px;
    }
    div.top{
        right: 30px;
    }
}
@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}
